{
  "author": {
    "name" : "David Sinclair",
    "email" : "support@dejal.com",
    "url" : "https://dejal.com/"
  },
  "comments" : "Text that you can edit to say whatever you wish.\n\nYour changes will persist between breaks.",
  "rootDocument" : "index.html",
  "type" : "html5",
  "created" : "2016-02-06",
  "identifier" : "Text",
  "version" : 1,
  "modified" : "2016-02-06",
  "name" : "Text"
}
